.cartRestInfo {
    padding: 1rem;
    background-color: #fff;
    border-radius: 1px;
    flex: 1;
}

#products {
    flex: 2;
}

    #products > div:first-child {
        background-color: white;
        padding: 1rem 0rem 1rem 1rem;
    }

.cartRestInfo span:not(.cblue) {
    color: #000;
}

.cartRestInfo a.btn span {
    color: #fff !important;
}

.discount:not(.discount-variations) {
    font-size: 17px;
    width: 100%;
    color: #000;
}

.discount u {
    color: #f77147 !important;
}

.cartinfo {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: #FFF;
    border-radius: 14px;
    margin-top: 1rem;
    color: black;
}

    .cartinfo > div {
        background-color: #D9F5FC;
        padding: 2rem;
        flex: 1;
        border-radius: 5px;
        text-align: center;
    }

    .cartinfo button, button.add {
        border: 1px solid #F77147;
        border-radius: 44px;
        background-color: transparent;
        display: flex;
        align-items: center;
        padding: 0.7rem 1rem;
    }

        .cartinfo button span, button.add span {
            margin-left: 0.5rem;
            color: #F77147 !important;
            font-size: 14px;
        }

.adds .checkbox .adddigital span {
    font-weight: normal !important;
}

.cartinfo button:hover span, button.add:hover span {
    color: #FFF !important;
}

.cart .slider {
    margin: 0 0.5rem !important;
}

.designNow {
    min-height: 300px;
    background-color: #fff;
    border-radius: 5px;
    padding: 2rem 0;
}

.pcont.cart .reviewContent {
    font-size: 16px !important;
}

#wc-stripe-payment-request-wrapper, #ppc-button-ppcp-gateway {
    padding-top: 0rem !important;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

#ppc-button-ppcp-gateway {
    margin-top: 0.5rem;
}


.details .checkbox, .details label.cP u {
    font-family: 'RoobertR' !important;
    font-size: 14px !important;
}

    .details .checkbox span:not(.req):not(.customizable)::before {
        top: 5px !important;
    }


.woo_pp_cart_buttons_div {
    width: 70%;
    margin: 1rem auto;
}

button.addanother img {
    max-width: 20px;
    max-height: 20px;
    width: 20px;
}

button.addanother {
    min-width: 210px;
    margin: 1rem auto auto auto;
}

button.add {
    line-height: 20px !important;
}

.framepicker {
    cursor: pointer;
    border: 1px solid transparent;
    /*transition: .5s border-radius ease-in-out;*/
}

    .framepicker .select {
        opacity: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 50%;
        transform: translate(-50%, -50%);
        transition: opacity ease-in-out 0.2s;
    }

    .framepicker:hover .select {
        opacity: 1;
    }

/*.framepicker:hover {
        border: 1px solid #F98D6C;
    }*/

.adddigital {
    padding: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 3px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
    min-width: 300px;
    max-width: 100% !important;
}

    .adddigital.addframe {
        border: 1px solid #F77147 !important;
    }



    .adddigital .checkbox span:not(.req):not(.customizable) {
        line-height: unset !important
    }

        .adddigital.checkbox span:not(.req):not(.customizable):after {
            top: 5px !important;
        }

.framepicker-title {
    width: 100%;
    text-align: center;
}

.checkbox.adddigital span:not(.req):not(.customizable) {
    line-height: 20px !important;
}

    .checkbox.adddigital span:not(.req):not(.customizable)::before {
        top: -1px !important;
    }

.preview-buttons {
    position: absolute;
    text-align: center;
    left: .75rem;
    right: .75rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    bottom: 0.25rem;
}

    .preview-buttons > a:first-child {
        margin-right: 0.5rem;
        background-color: transparent;
        border: 1px solid #F77147;
        color: #F77147;
        padding: 12px 20px 12px 20px;
        border-radius: 28px;
        max-height: 48px
    }

.fr-info-padder, .fr-content-background {
    display: none !important
}

.fr-stroke-bottom {
    height: 0 !important;
}

.fr-content-element {
    float: unset !important;
    width: unset !important;
    max-height: 80vh;
    pointer-events: none;
}

.product .prod-details.accordion {
    padding: 0.25rem;
    background-color: #f2f2f2 !important;
    border-radius: 5px;
    font-size: 13px;
    font-family: 'RoobertR';
}



.product .loupe {
    width: 40px;
    position: absolute;
    bottom: -10px;
    right: -14px;
    height: 40px;
    z-index: 99;
}


.action-container {
    cursor: pointer;
    max-width: 318px;
}

.product .imgPlaceholder {
    background: transparent url('/wp-content/uploads/images/spinner.gif') center center no-repeat !important;
    background-size: 50px 50px !important;
}

.wc-revolut-pay-express-checkout-instance {
    padding-top: 0 !important;
}

.checkout-button.button.alt.wc-forward {
    display: none !important;
}

#wc-revolut-pay-express-checkout-button-separator {
    margin-bottom: 0.5rem !important;
}


.full-width-arrival .made-in-desktop * {
    font-size: 14px !important;
}

.coupon-error-notice {
    display: block;
    color: orange !important;
    font-size: 14px;
    line-height: 1.3;
}

.ece-taxes-info {
    display: none !important;
}

@media (max-width: 600px) {
    .checkout_coupon input {
        font-size: 16px !important;
    }
}

